/* ! FADE IN */
@keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* ! FADE IN UP   */
@keyframes fadeInUp{
  0%{
    transform:translate(0px, 40px); 
    opacity: 0;
  }
  100%{
    transform:translate(0px, 0); 
    opacity: 1;
  }
}
